Skip site navigation (1) Skip section navigation (2)

Re: Installations Vereinfachung/Vereinheitlichung

From: Bernd Helmle <mailings(at)oopsware(dot)de>
To: "A(dot) Kretschmer" <andreas(dot)kretschmer(at)schollglas(dot)com>, pgsql-de-allgemein(at)postgresql(dot)org
Subject: Re: Installations Vereinfachung/Vereinheitlichung
Date: 2007-07-05 11:36:33
Message-ID: 240009D2A9D3AB608C524A5A@imhotep.credativ.de (view raw or flat)
Thread:
Lists: pgsql-de-allgemein
--On Donnerstag, Juli 05, 2007 13:30:42 +0200 "A. Kretschmer" 
<andreas(dot)kretschmer(at)schollglas(dot)com> wrote:

> Olaf hat ganz sicher die nicht schlechte Absicht, die Installation
> 'seines' Programmes so einfach und narrensicher wie möglich zu machen,
> aber das ist offensichtlich keine gute Idee. So, wie man auf Schachteln
> mit Windoze-Software als Systemvoraussetzung "Windoze eNTe oder höher"
> findet, ohne daß das mit der Software aus der Schachtel mitinstalliert
> wird, sollte er hier auch einfach sagen: "Systemvoraussetzung ist ein
> laufendes PG".

Genau das war damit gemeint.

-- 
  Thanks

                    Bernd

In response to

pgsql-de-allgemein by date

Next:From: Olaf RadickeDate: 2007-07-05 20:13:54
Subject: Re: Installations Vereinfachung/Vereinheitlichung
Previous:From: A. KretschmerDate: 2007-07-05 11:30:42
Subject: Re: Installations Vereinfachung/Vereinheitlichung

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group